Eclipse BIRT Report Object Model (ROM)

ValueAccessControl Element

# Element Overview

### Details

Display Name: | Value Access Control
Since: | 2.2
XML Element: | `value-access-control`
Extends: | AccessControl
Extendable: | No
Abstract: | No
Name Space: | None
Name Requirement: | Not Supported
Allows User Properties: | No
Has Style: | No

### Property Summary

values

### Inherited Properties

permission, roles, userNames

# Property Detail

## values Property

### Details

Type: | list
Since: | 2.2
Required: | No
Display Name: | Values
JavaScript Type: |
Default Value: | None
Inherited: | Yes
Runtime Settable: | Yes
Property Sheet Visibility: | Visible
Property Sheet Group: | Top